.headerContainer
{
  background-color: #FFF000;
  margin: 2em 0.5em 3em 0.5em ;
  padding: 2em;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  -moz-box-shadow: 0 0 0.5em rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 0.5em rgba(0,0,0,.2);
  box-shadow:  0 0 0.5em rgba(0,0,0,.2); 
}
.bodyContainer
{
  min-height: 40em;
}
.footerContainer
{
  margin: 2em 0.5em 1em 0.5em ;
  padding : 1em;
  height: 4em;
  background-color: #343434;
  color: #FFFFFF;
  text-align: center;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  -moz-box-shadow: 0 0 0.5em rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 0.5em rgba(0,0,0,.2);
  box-shadow:  0 0 0.5em rgba(0,0,0,.2); 
}

.navbar
{
  font-size: 0.9em;
  color: Blue;
}
.sidebar
{
  border: 2px solid #F0F0F0;
  padding: 5px 15px 0px 15px;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  -moz-box-shadow: 0 0 0.3em rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 0.3em rgba(0,0,0,.2);
  box-shadow:  0 0 0.3em rgba(0,0,0,.2); 
}
.logoimage
{
  text-align: right;
}
.toggle
{
  border: none;
  color: Blue;
  font-size: 0.7em;
}

.footer_copyright
{
  display: block;
  color: #FFFFFF;
  font-size: 0.8em;
  font-style: italic;
}
.footer_version
{
  display: block;
  float: right;
  color: #FFFFFF;
  margin-right: 5em;
  font-size: 0.7em;
  font-style: italic;
}

.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
}
.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}
.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}